<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Effingen</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Effingen"/>
<meta name="wx_page_id" content="786773"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Effingen" id="wxsec1"><h1 class="pagetitle" id="wx1">Effingen</h1>

<wx:template id="wx_t1" pagename="Sjabloon:ZwitserseGemeente" page_id="1178640"/>
<table class="toccolours vatop" style="float:right; clear:right; width:270px; margin-left:1em; margin-bottom:1em; font-size:85%;" id="wx2">
<caption style="font-size: large; margin: inherit;" id="wx3"><b id="wx4">Effingen</b></caption>

<tr id="wx5">
<td style="background: #e3e3e3;" colspan="2" id="wx6">
<center id="wx7">
<center id="wx8"><b id="wx9">Gemeente in <a href="/wnl/Zwitserland" title="Zwitserland" wx:linktype="known" wx:pagename="Zwitserland" wx:page_id="6803" id="wx10">Zwitserland</a> <a href="/wnl/Afbeelding:Flag_of_Switzerland.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Flag_of_Switzerland.svg" id="wx11"><img src="/wnl/Afbeelding:Flag_of_Switzerland.svg" alt="" width="20" id="wx12"/></a></b></center>
</center>
</td>
</tr>

<tr id="wx13">
<td style="background: white;" colspan="2" align="center" id="wx14">
<table align="center" id="wx15">
<tr id="wx16">
<td id="wx17"/>
<td id="wx18"/>
<td id="wx19"/>
<td id="wx20">
<center id="wx21"><a href="/wnl/Afbeelding:Effingen-blason.png" title="Wapen van Effingen" wx:linktype="image" wx:pagename="Afbeelding:Effingen-blason.png" id="wx22"><img src="/wnl/Afbeelding:Effingen-blason.png" alt="Wapen van Effingen" width="85" id="wx23"/></a></center>
</td>
</tr>
</table>
</td>
</tr>

<tr id="wx24">
<td style="background: white;" colspan="2" align="center" id="wx25">
<div style="width: 253px; float:none; clear:both;" id="wx26">
<div style="position: relative;border: 1px solid #a8a8a8; padding: 0px; width: 250px" id="wx27"><a href="/wnl/Afbeelding:Karte_Schweiz.png" title="Effingen" wx:linktype="image" wx:pagename="Afbeelding:Karte_Schweiz.png" id="wx28"><img src="/wnl/Afbeelding:Karte_Schweiz.png" alt="Effingen" width="250" id="wx29"/></a><br id="wx30"/>
<div style="position: absolute; z-index: 2; top: 17.5%; left: 47.8%; height: 0; width: 0; margin: 0; padding: 0;" id="wx31">
<div style="position: relative; text-align: center; left: -4px; top: -4px; width: 8px; font-size: 8px;" id="wx32"><a href="/wnl/Afbeelding:Red_pog.svg" title="Effingen" wx:linktype="image" wx:pagename="Afbeelding:Red_pog.svg" id="wx33"><img src="/wnl/Afbeelding:Red_pog.svg" alt="Effingen" width="8" height="8" id="wx34"/></a></div>

<div style="font-size: 90%; line-height: 110%; position: relative; top: -1.5em; width: 6em; top:-2.65em; left:-3em; text-align: center;" id="wx35"><span style="padding: 1px;" id="wx36">Effingen</span></div>
</div>
</div>
</div>
</td>
</tr>

<tr id="wx37">
<td style="background: white;" align="center" colspan="2" id="wx38"><a href="/wnl/Afbeelding:Karte_Gemeinde_Effingen.png" title="Kaart van de gemeente" wx:linktype="image" wx:pagename="Afbeelding:Karte_Gemeinde_Effingen.png" id="wx39"><img src="/wnl/Afbeelding:Karte_Gemeinde_Effingen.png" alt="Kaart van de gemeente" width="240" id="wx40"/></a> </td>
</tr>

<tr id="wx41">
<td style="background: #e3e3e3;" colspan="2" id="wx42">
<center id="wx43"><b id="wx44">Situering</b></center>
</td>
</tr>

<tr id="wx45">
<td id="wx46"><a href="/wnl/Kantons_van_Zwitserland" title="Kantons van Zwitserland" wx:linktype="known" wx:pagename="Kantons_van_Zwitserland" wx:page_id="37373" id="wx47">Kanton</a> </td>
<td id="wx48">
<p id="wx49">Aargau</p>
</td>
</tr>

<tr id="wx50">
<td id="wx51"><a href="/wnl/District_%28Zwitserland%29" title="District (Zwitserland)" wx:linktype="known" wx:pagename="District_(Zwitserland)" wx:page_id="1194862" id="wx52">District</a> </td>
<td id="wx53"><a href="/wnl/Brugg_%28district%29" title="Brugg (district)" wx:linktype="known" wx:pagename="Brugg_(district)" wx:page_id="299335" id="wx54">Brugg</a> </td>
</tr>

<tr id="wx55">
<td id="wx56"><a href="/wnl/Bondsbureau_voor_de_Statistiek" title="Bondsbureau voor de Statistiek" wx:linktype="known" wx:pagename="Bondsbureau_voor_de_Statistiek" wx:page_id="458120" id="wx57">BFS</a>
<p id="wx58">/<a href="/wnl/Bondsbureau_voor_de_Statistiek" title="Bondsbureau voor de Statistiek" wx:linktype="known" wx:pagename="Bondsbureau_voor_de_Statistiek" wx:page_id="458120" id="wx59">OFS</a>/<a href="/wnl/Bondsbureau_voor_de_Statistiek" title="Bondsbureau voor de Statistiek" wx:linktype="known" wx:pagename="Bondsbureau_voor_de_Statistiek" wx:page_id="458120" id="wx60">UST</a>-code</p>
</td>
<td id="wx61">
<p id="wx62">4096</p>
</td>
</tr>

<tr id="wx63">
<td id="wx64">
<p id="wx65">Soort gemeente</p>
</td>
<td id="wx66"><a href="/wnl/Gemeente_%28bestuur%29" title="Gemeente (bestuur)" wx:linktype="known" wx:pagename="Gemeente_(bestuur)" wx:page_id="22517" id="wx67">Gemeente</a> </td>
</tr>

<tr id="wx68">
<td id="wx69"><a href="/wnl/Co%C3%B6rdinaat" title="Coördinaat" wx:linktype="known" wx:pagename="Coördinaat" wx:page_id="72726" id="wx70">Coördinaten</a> </td>
<td id="wx71"><a href="http://www.nsesoftware.nl/wiki/maps.asp?params=47_30_0_N_8_6_0_O_type:city&amp;pagename=Effingen" class="external text" wx:linktype="external" rel="nofollow" id="wx72">47°30'N  8°6'O</a> </td>
</tr>

<tr id="wx73">
<td style="background: #e3e3e3;" colspan="2" id="wx74">
<center id="wx75"><b id="wx76">Algemeen</b></center>
</td>
</tr>

<tr id="wx77">
<td id="wx78"><a href="/wnl/Oppervlakte" title="Oppervlakte" wx:linktype="known" wx:pagename="Oppervlakte" wx:page_id="16601" id="wx79">Oppervlakte</a> </td>
<td id="wx80">
<p id="wx81">6,85 km²</p>
</td>
</tr>

<tr id="wx82">
<td id="wx83"><a href="/wnl/Bevolking" title="Bevolking" wx:linktype="known" wx:pagename="Bevolking" wx:page_id="19348" id="wx84">Inwoners</a>
<p id="wx85">(2005)</p>
</td>
<td id="wx86">
<p id="wx87">617</p>
</td>
</tr>

<tr id="wx88">
<td id="wx89"><a href="/wnl/Hoogte" title="Hoogte" wx:linktype="known" wx:pagename="Hoogte" wx:page_id="810012" id="wx90">Hoogte</a> </td>
<td id="wx91">
<p id="wx92">432 <a href="/wnl/Meter" title="Meter" wx:linktype="known" wx:pagename="Meter" wx:page_id="7600" id="wx93">m</a></p>
</td>
</tr>

<tr id="wx94">
<td style="background: #e3e3e3;" colspan="2" id="wx95">
<center id="wx96"><b id="wx97">Overig</b></center>
</td>
</tr>

<tr id="wx98">
<td id="wx99"><a href="/wnl/Postcodes_in_Zwitserland" title="Postcodes in Zwitserland" wx:linktype="known" wx:pagename="Postcodes_in_Zwitserland" wx:page_id="822709" id="wx100">Postcode</a> </td>
<td id="wx101">
<p id="wx102">5078</p>
</td>
</tr>

<tr id="wx103">
<td style="background: white;" colspan="2" id="wx104">
<center id="wx105"><a href="/wnl/Afbeelding:Portal.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Portal.svg" id="wx106"><img src="/wnl/Afbeelding:Portal.svg" alt="" width="25" id="wx107"/></a>
<p id="wx108">   <a href="/wnl/Portaal:Zwitserland" class="new" title="Portaal:Zwitserland" wx:linktype="unknown" wx:pagename="Portaal:Zwitserland" id="wx109">Zwitserland</a></p>
</center>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx110"><b id="wx111">Effingen</b> is een gemeente en plaats in het <a href="/wnl/Zwitserland" title="Zwitserland" wx:linktype="known" wx:pagename="Zwitserland" wx:page_id="6803" id="wx112">Zwitserse</a> kanton <wx:template id="wx_t2" pagename="Sjabloon:Kantonlink" page_id="761675"/><a href="/wnl/Aargau" title="Aargau" wx:linktype="known" wx:pagename="Aargau" wx:page_id="118138" id="wx113">Aargau</a><wx:templateend start="wx_t2"/>, en maakt deel uit van het district <a href="/wnl/Brugg_%28district%29" title="Brugg (district)" wx:linktype="known" wx:pagename="Brugg_(district)" wx:page_id="299335" id="wx114">Brugg</a>. Effingen telt 617 inwoners.</p>

<a id="Externe_link" name="Externe_link"/>
<wx:section level="2" title="Externe link" id="wxsec2"><h2 id="wx115">Externe link</h2>

<ul id="wx116">
<li id="wx117"><wx:template id="wx_t3" pagename="Sjabloon:Statistische_link_Zwitserse_gemeente" page_id="765288"/><a href="http://www.bfs.admin.ch/bfs/portal/de/index/regionen/regionalportraets/gemeindesuche.print.html?geographyID=4096" class="external text" wx:linktype="external" rel="nofollow" id="wx118">Statistische gegevens over deze gemeente bij <i id="wx119">Bundesamt für Statistik</i></a><wx:templateend start="wx_t3"/>
</li>
</ul>

<wx:template id="wx_t4" pagename="Sjabloon:Navigatie_Gemeenten_in_het_district_Brugg" page_id="786136"/>
<table class="navigatiesjabloon" style="width:100%; clear:both; margin-top:1em; margin-bottom:-7px; border:1px solid #aaaaaa; background-color:#f8f8f8;" cellpadding="0" id="wx120">
<tr id="wx121">
<th style="width:100%; font-size:95%; padding-bottom:2px; text-align:center; background-color: #ddeef8; color:black;" id="wx122">
<p id="wx123">Gemeenten in het district <a href="/wnl/Brugg_%28district%29" title="Brugg (district)" wx:linktype="known" wx:pagename="Brugg_(district)" wx:page_id="299335" id="wx124">Brugg</a></p>
</th>
<td valign="top" rowspan="2" id="wx125"><a href="/wnl/Afbeelding:Argovie-coat_of_arms.svg" title="Wapenschild van het kanton Aargau" wx:linktype="image" wx:pagename="Afbeelding:Argovie-coat_of_arms.svg" id="wx126"><img src="/wnl/Afbeelding:Argovie-coat_of_arms.svg" alt="Wapenschild van het kanton Aargau" width="35" id="wx127"/></a></td>
</tr>

<tr id="wx128">
<td align="center" style="font-size:90%; padding:0px 3px 0px 3px;" colspan="1" id="wx129">
<p id="wx130"><a href="/wnl/Auenstein" title="Auenstein" wx:linktype="known" wx:pagename="Auenstein" wx:page_id="786656" id="wx131">Auenstein</a> - <a href="/wnl/Birr_%28Zwitserland%29" title="Birr (Zwitserland)" wx:linktype="known" wx:pagename="Birr_(Zwitserland)" wx:page_id="792675" id="wx132">Birr</a> - <a href="/wnl/Birrhard" title="Birrhard" wx:linktype="known" wx:pagename="Birrhard" wx:page_id="786680" id="wx133">Birrhard</a> - <a href="/wnl/Brugg_%28gemeente%29" title="Brugg (gemeente)" wx:linktype="known" wx:pagename="Brugg_(gemeente)" wx:page_id="787808" id="wx134">Brugg</a> - <a href="/wnl/B%C3%B6zen" title="Bözen" wx:linktype="known" wx:pagename="Bözen" wx:page_id="786707" id="wx135">Bözen</a> - <a href="/wnl/Effingen" title="Effingen" wx:linktype="self" wx:pagename="Effingen" wx:page_id="786773" id="wx136">Effingen</a> - <a href="/wnl/Elfingen" title="Elfingen" wx:linktype="known" wx:pagename="Elfingen" wx:page_id="786781" id="wx137">Elfingen</a> - <a href="/wnl/Gallenkirch" title="Gallenkirch" wx:linktype="known" wx:pagename="Gallenkirch" wx:page_id="786813" id="wx138">Gallenkirch</a> - <a href="/wnl/Habsburg_%28gemeente%29" title="Habsburg (gemeente)" wx:linktype="known" wx:pagename="Habsburg_(gemeente)" wx:page_id="789959" id="wx139">Habsburg</a> - <a href="/wnl/Hausen_%28Aargau%29" title="Hausen (Aargau)" wx:linktype="known" wx:pagename="Hausen_(Aargau)" wx:page_id="786832" id="wx140">Hausen</a> - <a href="/wnl/Hottwil" title="Hottwil" wx:linktype="known" wx:pagename="Hottwil" wx:page_id="787842" id="wx141">Hottwil</a> - <a href="/wnl/Linn_%28Zwitserland%29" title="Linn (Zwitserland)" wx:linktype="known" wx:pagename="Linn_(Zwitserland)" wx:page_id="786087" id="wx142">Linn</a> - <a href="/wnl/Lupfig" title="Lupfig" wx:linktype="known" wx:pagename="Lupfig" wx:page_id="787918" id="wx143">Lupfig</a> - <a href="/wnl/Mandach" title="Mandach" wx:linktype="known" wx:pagename="Mandach" wx:page_id="787931" id="wx144">Mandach</a> - <a href="/wnl/M%C3%B6nthal" title="Mönthal" wx:linktype="known" wx:pagename="Mönthal" wx:page_id="787961" id="wx145">Mönthal</a> - <a href="/wnl/M%C3%BClligen" title="Mülligen" wx:linktype="known" wx:pagename="Mülligen" wx:page_id="789559" id="wx146">Mülligen</a> - <a href="/wnl/Oberb%C3%B6zberg" title="Oberbözberg" wx:linktype="known" wx:pagename="Oberbözberg" wx:page_id="787314" id="wx147">Oberbözberg</a> - <a href="/wnl/Oberflachs" title="Oberflachs" wx:linktype="known" wx:pagename="Oberflachs" wx:page_id="787978" id="wx148">Oberflachs</a> - <a href="/wnl/Remigen" title="Remigen" wx:linktype="known" wx:pagename="Remigen" wx:page_id="787356" id="wx149">Remigen</a> - <a href="/wnl/Riniken" title="Riniken" wx:linktype="known" wx:pagename="Riniken" wx:page_id="787367" id="wx150">Riniken</a> - <a href="/wnl/R%C3%BCfenach" title="Rüfenach" wx:linktype="known" wx:pagename="Rüfenach" wx:page_id="787381" id="wx151">Rüfenach</a> - <a href="/wnl/Scherz" title="Scherz" wx:linktype="known" wx:pagename="Scherz" wx:page_id="788027" id="wx152">Scherz</a> - <a href="/wnl/Schinznach-Bad" title="Schinznach-Bad" wx:linktype="known" wx:pagename="Schinznach-Bad" wx:page_id="787400" id="wx153">Schinznach-Bad</a> - <a href="/wnl/Schinznach-Dorf" title="Schinznach-Dorf" wx:linktype="known" wx:pagename="Schinznach-Dorf" wx:page_id="787401" id="wx154">Schinznach-Dorf</a> - <a href="/wnl/Thalheim_%28Zwitserland%29" title="Thalheim (Zwitserland)" wx:linktype="known" wx:pagename="Thalheim_(Zwitserland)" wx:page_id="786581" id="wx155">Thalheim</a> - <a href="/wnl/Umiken" title="Umiken" wx:linktype="known" wx:pagename="Umiken" wx:page_id="787473" id="wx156">Umiken</a> - <a href="/wnl/Unterb%C3%B6zberg" title="Unterbözberg" wx:linktype="known" wx:pagename="Unterbözberg" wx:page_id="787476" id="wx157">Unterbözberg</a> - <a href="/wnl/Veltheim_%28Zwitserland%29" title="Veltheim (Zwitserland)" wx:linktype="known" wx:pagename="Veltheim_(Zwitserland)" wx:page_id="788074" id="wx158">Veltheim</a> - <a href="/wnl/Villigen" title="Villigen" wx:linktype="known" wx:pagename="Villigen" wx:page_id="788084" id="wx159">Villigen</a> - <a href="/wnl/Villnachern" title="Villnachern" wx:linktype="known" wx:pagename="Villnachern" wx:page_id="787486" id="wx160">Villnachern</a> - <a href="/wnl/Windisch" title="Windisch" wx:linktype="known" wx:pagename="Windisch" wx:page_id="786630" id="wx161">Windisch</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Sjabloon:Beg" page_id="62907"/>
<table class="toccolours" style="text-align: center; width: 100%; font-size: 85%; clear:both; margin-top:1em; margin-bottom:-0.5em;" id="wx162">
<tr id="wx163">
<td id="wx164"><i id="wx165">Dit artikel is een <a href="/wnl/Wikipedia:Beginnetje" title="Wikipedia:Beginnetje" wx:linktype="known" wx:pagename="Wikipedia:Beginnetje" id="wx166">beginnetje</a> over <a href="/wnl/Portaal:landen_%26_volken" class="new" title="Portaal:landen &amp; volken" wx:linktype="unknown" wx:pagename="Portaal:landen_&amp;_volken" id="wx167">landen &amp; volken</a>. U wordt uitgenodigd op <b id="wx168"><span class="plainlinks" id="wx169"><a href="http://wnl/wnl/index.php?title=Effingen&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx170">bewerk</a></span></b> te klikken om uw kennis aan dit artikel toe te voegen</i>
<p id="wx171">.</p>
</td>
<td width="20" id="wx172"><a href="/wnl/Afbeelding:Crystal_txt.png" title="" wx:linktype="image" wx:pagename="Afbeelding:Crystal_txt.png" id="wx173"><img src="/wnl/Afbeelding:Crystal_txt.png" alt="" width="20" height="20" id="wx174"/></a> </td>
</tr>
</table>

<wx:templateend start="wx_t5"/>
<p id="wx175"><wx:template id="wx_t6" pagename="Sjabloon:Coördinaten" page_id="277829"/>
 <span id="coordinates" class="coordinates plainlinks" title="Klik op de coördinaten om een plattegrond of satellietfoto te bekijken"><a href="/wnl/Afbeelding:Internet-web-browser.svg" title="" wx:linktype="image" wx:pagename="Afbeelding:Internet-web-browser.svg" id="wx176"><img src="/wnl/Afbeelding:Internet-web-browser.svg" alt="" width="23" id="wx177"/></a> <a href="http://www.nsesoftware.nl/wiki/maps.asp?params=47_30_0_N_8_6_0_E_type:city_zoom:14_region:CH&amp;pagename=Effingen" class="external text" wx:linktype="external" rel="nofollow" id="wx178">47° 30' N, 8° 6' O</a></span> <wx:templateend start="wx_t6"/>
</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Effingen" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx179">Categorieën</a>: <span dir="ltr" id="wx180"><a href="/wnl/Categorie:Beginnetje_landen_%26_volken" title="Categorie:Beginnetje landen &amp; volken" wx:linktype="known" wx:pagename="Categorie:Beginnetje_landen_&amp;_volken" wx:page_id="541413" id="wx181">Beginnetje landen &amp; volken</a></span> | <span dir="ltr" id="wx182"><a href="/wnl/Categorie:Gemeente_in_Aargau" title="Categorie:Gemeente in Aargau" wx:linktype="known" wx:pagename="Categorie:Gemeente_in_Aargau" wx:page_id="762075" id="wx183">Gemeente in Aargau</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/Effingen" class="external" wx:linktype="interwiki" wx:pagename="de:Effingen" id="wx184">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Effingen" class="external" wx:linktype="interwiki" wx:pagename="en:Effingen" id="wx185">English</a> | <a href="http://fr.wikipedia.org/wiki/Effingen" class="external" wx:linktype="interwiki" wx:pagename="fr:Effingen" id="wx186">Français</a> | <a href="http://it.wikipedia.org/wiki/Effingen" class="external" wx:linktype="interwiki" wx:pagename="it:Effingen" id="wx187">Italiano</a> | <a href="http://ru.wikipedia.org/wiki/%D0%AD%D1%84%D1%84%D0%B8%D0%BD%D0%B3%D0%B5%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Эффинген" id="wx188">Русский</a> | <a href="http://simple.wikipedia.org/wiki/Effingen" class="external" wx:linktype="interwiki" wx:pagename="simple:Effingen" id="wx189">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Effingen_%28kommun%2C_CH-AG%29" class="external" wx:linktype="interwiki" wx:pagename="sv:Effingen_(kommun,_CH-AG)" id="wx190">Svenska</a> | <a href="http://vo.wikipedia.org/wiki/Effingen" class="external" wx:linktype="interwiki" wx:pagename="vo:Effingen" id="wx191">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="naam">
<p id="wx192">Effingen</p>
</wx:argument><wx:argument name="gemeentetype">
<p id="wx193">Gemeinde</p>
</wx:argument><wx:argument name="kaart">
<a href="/wnl/Afbeelding:Karte_Gemeinde_Effingen.png" title="Kaart van de gemeente" wx:linktype="image" wx:pagename="Afbeelding:Karte_Gemeinde_Effingen.png" id="wx194"><img src="/wnl/Afbeelding:Karte_Gemeinde_Effingen.png" alt="Kaart van de gemeente" width="240" id="wx195"/></a>
</wx:argument><wx:argument name="wapenafbeelding">
<p id="wx196">Effingen-blason.png</p>
</wx:argument><wx:argument name="kanton2">
<p id="wx197">Aargau</p>
</wx:argument><wx:argument name="district">
<a href="/wnl/Brugg_%28district%29" title="Brugg (district)" wx:linktype="known" wx:pagename="Brugg_(district)" wx:page_id="299335" id="wx198">Brugg</a>
</wx:argument><wx:argument name="code">
<p id="wx199">4096</p>
</wx:argument><wx:argument name="postcode">
<p id="wx200">5078</p>
</wx:argument><wx:argument name="latitudeGraden">
<p id="wx201">47</p>
</wx:argument><wx:argument name="latitudeMinuten">
<p id="wx202">30</p>
</wx:argument><wx:argument name="latitudeSeconden"/><wx:argument name="longitudeGraden">
<p id="wx203">8</p>
</wx:argument><wx:argument name="longitudeMinuten">
<p id="wx204">6</p>
</wx:argument><wx:argument name="longitudeSeconden"/><wx:argument name="hoogteligging">
<p id="wx205">432</p>
</wx:argument><wx:argument name="oppervlakte">
<p id="wx206">6,85</p>
</wx:argument><wx:argument name="inwonersaantal">
<p id="wx207">617</p>
</wx:argument><wx:argument name="jaar">
<p id="wx208">2005</p>
</wx:argument><wx:argument name="diverse">
<a href="http://www.effingen.ch" class="external free" wx:linktype="external" rel="nofollow" id="wx209">http://www.effingen.ch</a>
</wx:argument><wx:argument name="1"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx210">Aargau</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx211">4096</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx212">landen &amp; volken</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx213">47_30_0_N_8_6_0_E_type:city_zoom:14_region:CH</p>
</wx:argument><wx:argument name="2">
<p id="wx214">47° 30' N, 8° 6' O</p>
</wx:argument></wx:templatearguments>
</html>
